<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e7fd60ccf190fb8d6057232aca93ee9a">
  <dict>
    <!--2024-05-31 14:47:34.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:47:34.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:47:34.000-->
    <string key="virtual_ecclist_withcard">+110,+000,+112,+911,+913,+917</string>
    <!--2024-05-31 14:47:34.000-->
    <string key="virtualnet_operatorname">Digicel</string>
    <!--2024-05-31 14:47:34.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2024-05-31 14:47:34.000-->
    <string key="voicemail_number">555</string>
    <!--2024-05-31 14:47:34.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
